@CHARSET "UTF-8";

a, a:visited, a:hover, a:active {
	color: inherit;
	font-weight: inherit;
	text-decoration: none;
}

html {
	background-color: #252525;
	height: 100%;
}

body {
	background-color: #fff;
	font-family: 'Neue Helvetica W02', Helvetica, Arial, sans-serif;
	font-weight: 400;
}

p {
	line-height: 1.5;
}

strong, b {
	font-size: inherit !important;
	font-style: inherit !important;
	font-weight: bolder !important;
}

em, i {
	font-size: inherit !important;
	font-style: italic !important;
	font-weight: inherit !important;
}

hr {
	clear: both;
	margin: 40px 0;
}

#mobile-container {
	overflow: hidden;
}

body:not(.home):not(.page-template-page-design-internship-landing) #resize-container {
	margin: 0 auto;
	max-width: 1220px;
	padding: 0 30px;
}

.float_clear {
	clear: both;
}

img.alignleft {
	float: left;
}

/** AJAX scrolling support **/
div.scroll-more {
	height: 25px;
	margin: 40px 0;
	text-align: center;
}

div.scroll-more:after {
	content: "Fetching more...";
}

/** jQuery cycle pager **/
.cycle-pager span {
	background-repeat: no-repeat;
	background-position: center center;
	color: transparent;
	cursor: pointer;
	display: inline-block;
	height: 20px;
	margin: 1px;
	width: 20px;
}

#section1 .cycle-pager span:not(.cycle-pager-active),
#section3 .cycle-pager span:not(.cycle-pager-active) {
	background-image: url('../img/dot_grey.png');
}

#section1 .cycle-pager span.cycle-pager-active,
#section3 .cycle-pager span.cycle-pager-active {
	background-image: url('../img/dot_black.png');
}

#section2 .cycle-pager span:not(.cycle-pager-active),
#section4 .cycle-pager span:not(.cycle-pager-active) {
	background-image: url('../img/dot_grey.png');
}

#section2 .cycle-pager span.cycle-pager-active,
#section4 .cycle-pager span.cycle-pager-active {
	background-image: url('../img/dot_white.png');
}

/** FRONT PAGE (HOME) **/
body.home .cycle-slideshow {
	visibility: hidden;
	z-index: 1;
}

.vertical-center {
	position: relative;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}

body.home .section h2 {
	border-bottom: 2px solid #8526b2;
	color: #fff;
	display: inline-block;
	font-size: 19px;
	font-weight: 700;
	margin-bottom: 50px;
	padding-bottom: 6px;
	text-transform: uppercase;
}

body.home .section h3 {
	color: #fff;
	font-size: 60px;
	font-weight: 900;
}

body.home .section div.with-icon h4 {
	color: #666;
	font-size: 22px;
	font-weight: 400;
	margin-bottom: 1.25em;
}

body.home .section div.with-icon p {
	color: #fff;
	font-size: 24px;
	font-weight: 400;
	line-height: 1.5;
	margin-bottom: 2em;
	margin-right: 10px;
}

body.home .section div.with-icon p:last-of-type {
	display: inline;
}

body.home .section a.hyperlink,
body.home .section a.hyperlink:hover,
body.home .section a.hyperlink:active,
body.home .section a.hyperlink:visited {
	background: url('../img/hyperlink.png') no-repeat right center transparent;
	color: #8526b2;
	font-size: 24px;
	font-weight: 400;
	line-height: 1.5;
	padding-right: 20px;
}

body.home .section a.hyperlink:hover {
	color: #c926ff;
}

body.home .section a.view-all,
body.home .section a.view-all:hover,
body.home .section a.view-all:active,
body.home .section a.view-all:visited {
	background-color: transparent;
	border: 2px solid #8526b2;
	color: #fff;
	display: inline-block;
	font-size: 16px;
	font-weight: 500;
	padding: 10px 20px;
	text-transform: uppercase;
}

body.home #section3.section a.view-all,
body.home #section3.section a.view-all:hover,
body.home #section3.section a.view-all:active,
body.home #section3.section a.view-all:visited {
	color: #000;
}

body.home .section a.view-all:hover,
body.home #section3.section a.view-all:hover {
	background-color: #8526b2;
	color: #fff;
}

body.home #section1,
body.home #section3 .slide {
	background: url('../img/home_slide_background.png') no-repeat center center transparent;
	background-size: auto 100%;
}

body.home #section1 .slideshow-container {
	margin: 0 auto;
	position: relative;
}

body.home #section1 .slide {
	overflow: hidden;
	-webkit-transform-style: preserve-3d;
	transform-style: preserve-3d;
	width: 100%;
}

body.home #section1 h2 {
	border-bottom: 2px solid #8526b2;
	color: #252525;
	display: inline-block;
	font-size: 19px;
	font-weight: 700;
	margin-bottom: 30px;
	padding-bottom: 6px;
	text-transform: uppercase;
}

body.home #section1 h3 {
	color: #252525;
	font-size: 150px;
	font-weight: 900;
	line-height: 0.9;
}

body.home #section1 p {
	font-size: 56px;
	font-weight: 400;
}

body.home #section1 .cycle-pager {
	bottom: 60px;
	position: absolute;
	text-align: center;
	width: 100%;
	z-index: 10;
}

div.next-section {
	bottom: 0;
	position: absolute;
	left: 0;
	width: 100%;
	z-index: 10;
}

div.next-section a.scroll-down {
	-webkit-animation-duration: 0.75s;
	animation-duration: 0.75s;
	-webkit-animation-iteration-count: infinite;
	animation-iteration-count: infinite;
	-webkit-animation-name: arrow-pulse;
	animation-name: arrow-pulse;
	-webkit-animation-timing-function: linear;
	animation-timing-function: linear;
	background-image: url('../img/down_arrow.png');
	background-position: center center;
	background-repeat: no-repeat;
	bottom: 0;
	cursor: pointer;
	display: block;
	height: 60px;
	left: 50%;
	margin-left: -10px;
	opacity: 0.43;
	overflow: hidden;
	position: relative;
	width: 21px;
}

div.next-section.on-dark a.scroll-down {
	background-image: url('../img/down_arrow-white.png');
}


div.next-section a.scroll-down:hover {
	background-image: url('../img/down_arrow_hover.png');
}

body.home .section .slideshow-container {
	width: 100%;
}

body.home #section2 .slideshow-container,
body.home #section4 .slideshow-container {
	background-color: #252525;
}

body.home .section .slide {
	background-color: #252525;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: auto 100%;
	padding-bottom: 50px;
	width: 100%;
}

body.home #section99.section .slide {
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	display: -webkit-box !important;
	display: -webkit-flex !important;
	display: -ms-flexbox !important;
	display: flex !important;
	height: 800px;
}

body.home #section3.section .slide {
	background-color: transparent;
	height: auto !important;
}

body.home .section .slide-content {
	box-sizing: border-box;
	margin: 0 auto;
	padding: 100px 0 100px 450px;
	position: relative;
}

body.home #section3.section .slide-content,
body.home #section99.section .slide-content {
	margin: 0 auto;
	padding: 50px 330px 50px 120px;
	position: relative;
}

body.home .section div.with-icon {
	background-position: left center;
	background-repeat: no-repeat;
	background-size: 76px 76px;
	margin-left: -90px;
	padding: 80px 155px 80px 90px;
}

body.home #section4.section div.with-icon {
	padding: 50px 30px 50px 90px;
}

body.home #section3.section h2 {
	color: #000;
}

body.home #section3.section h3 {
	color: #000;
}

body.home #section3.section div.with-icon p {
	color: #000;
}

body.home #section4.section div.with-icon p {
	font-size: 56px;
	font-weight: 900;
	line-height: 1.1;
}

body.home .section .cycle-pager {
	padding-bottom: 28px;
	margin-top: -50px;
	position: relative;
	text-align: center;
	width: 100%;
	z-index: 10;
}

#page {
	box-sizing: border-box;
	margin: 80px auto 22px;
	padding: 44px 0;
	max-width: 1280px;
}

header#page_head {
	position: relative;
	margin-bottom: 44px;
}

body.page header#page_head {
	padding-bottom: 76px;
}

body.page.page-parent header#page_head,
body.page.page-child header#page_head {
	padding-bottom: 0;
}

header#page_head nav#page_navigation,
header#page_head nav#pov_navigation,
header#page_head nav#team_navigation,
header#page_head nav#wwu_navigation,
header#page_head nav#type_navigation {
	line-height: 1.3;
	min-width: 250px;
	position: absolute;
	right: 0;
	top: 0;
	z-index: 100;
}

header#page_head nav span.intermediate-menu-title {
	display: none;
}

header#page_head nav ul.menu a,
header#page_head nav ul.menu a:active,
header#page_head nav ul.menu a:hover,
header#page_head nav ul.menu a:visited {
	color: #8526b2;
	font-size: 20px;
	font-weight: 400;
	line-height: 1.5;
}

header#page_head nav ul.menu a:hover,
header#page_head nav ul.menu a.current,
header#page_head nav ul.menu a.current:active,
header#page_head nav ul.menu a.current:hover,
header#page_head nav ul.menu a.current:visited {
	color: #252525;
}

header#page_head hgroup {
	width: 100%;
}

header#page_head h1 {
	color: #252525;
	font-size: 54px;
	font-weight: 900;
}

header#page_head nav h2,
header#page_head nav h2 span {
	color: #252525;
	font-size: 18px;
	font-weight: 700;
	text-transform: uppercase;
}

header#page_head nav h2 {
	border-bottom: 3px solid #8526b2;
	margin-bottom: 15px;
	margin-top: 30px;
	padding-bottom: 6px;
}

header#page_head nav h2:first-of-type {
	margin-top: 0;
}

div#main div#primary {
	width: 890px;
}

div#main div#primary.right {
	float: right;
}

div#main div#primary	div.portfolios {
	margin-bottom: 36px;
}

div#content h2 {
	color: #252525;
	font-size: 26px;
	font-weight: 900;
	margin: 30px 0;
	text-transform: none;
}

div#content div.company {
	margin-top: 7px;
}

div#content div.company:first-of-type {
	margin-top: 0;
}

div#content h2.company.summary {
	margin-bottom: 15px;
	margin-right: 15px;
}

div#content h2.topic_year {
	color: #b1b1b1;
	font-size: 24px;
	margin: 48px 0 -12px;
}

div#content h2.all_topics,
div#content h2.type,
div#content h2.year {
	padding-top: 50px;
}

div#content article h2.topic {
	color: #252525;
	font-size: 22px;
	font-weight: 700;
	line-height: 1.2;
}

div#content article.featured h2.topic {
	font-size: 40px;
}

div#content article h2.topic a:hover {
	color: #666666;
}

div#content article.featured h3.featured,
div#content div.featured h3.featured {
	color: #8526b2;
	font-size: 22px;
	font-weight: 700;
	margin-top: 24px;
	margin-bottom: 10px;
}

div#content article h2.archive {
	color: #000;
	font-size: 22px;
	font-weight: 700;
	line-height: 1.2;
	margin: 10px;
}

div#content article h2.archive:first-child {
	margin: 24px 0 0;
}

div#content article h2.archive a,
div#content article h2.archive a:visited,
div#content article h2.archive a:active {
	color: #000;
}

div#content article h2.archive a:hover {
	color: #666666;
}

div#content article section.article_meta {
	color: #777;
	display: block;
	display: box;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	margin: 25px 0;
	font-size: 12px;
	line-height: 1.5;
	text-transform: uppercase;
	white-space: nowrap;
}

div#content article.featured section.article_meta {
	align-items: center; /* align vertical */
	-webkit-box-align: center;
	-webkit-flex-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
}

article section.article_meta span.separator {
	padding: 0 8px;
}

article section.article_meta span.date,
article section.article_meta span.author {
	white-space: nowrap;
}

article section.article_meta span.categories {
	white-space: normal;
}

article section.article_meta a,
article section.article_meta a:visited,
article section.article_meta a:hover,
article section.article_meta a:active {
	color: #777;
}

div#content article.featured section.article_meta,
div#content article.featured section.article_meta .author,
div#content article.featured section.article_meta time,
div#content article.featured section.article_meta a,
div#content article.featured section.article_meta a:visited,
div#content article.featured section.article_meta a:hover,
div#content article.featured section.article_meta a:active {
	font-size: 16px;
}

hr.article_divider {
	margin: 40px 0;
}

article section.article_meta .categories a {
	white-space: nowrap;
}

div#content article img.article_type {
	float: left;
	margin: 0px 7px 0 0;
}

div#content article img.article_type.video,
div#content article img.article_type.slide {
	float: left;
	margin: 2px 7px 0 0;
}

h3.tab {
	color: #ababab;
	cursor: pointer;
	display: inline-block;
	font-size: 13px;
	text-transform: uppercase;
}

h3.tab:hover {
	color: #6e6e6e;
}

h3.tab.selected {
	color: #8526b2;
}

span.tabspacer {
	display: inline-block;
	margin: 0 7px;
}

a.back,
a.back:active,
a.back:hover,
a.back:visited {
	background: url('../img/back-button.png') no-repeat scroll left center / 42px 42px transparent;
	color: #252525;
	cursor: pointer;
	display: inline-block;
	font-size: 19px;
	font-weight: 700;
	margin-bottom: 34px;
	min-height: 32px;
	padding: 10px 0 0 60px;
	text-decoration: none;
	text-transform: uppercase;
}

a.back span,
a.back h2 {
	border-bottom: 2px solid #8526b2;
	color: #252525;
	cursor: pointer;
	font-size: 19px;
	padding-bottom: 6px;
}




/** POSTS **/
article.post header.entry-header h1 {
	color: #252525;
	display: inline-block;
	font-size: 54px;
	font-weight: 900;
	line-height: 1;
	margin: 0 10px 10px 0;
}

article.post header.entry-header h3 {
	color: #6E6E6E;
	display: inline-block;
	font-size: 11px;
	margin-bottom: 10px;
	text-transform: uppercase;
}
	
article.post header.entry-header section.article_meta {
	color: #777;
	display: block;
	display: box;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	margin-bottom: 25px;
	font-size: 12px;
	line-height: 1.5;
	text-transform: uppercase;
	white-space: nowrap;
}

article.post header.entry-header section.article_meta span {
	color: #777;
	font-size: 12px;
	line-height: 1.5;
	text-transform: uppercase;
	white-space: nowrap;
}

article.post header.entry-header section.article_meta span.categories {
	white-space: normal;
}

article.post header.entry-header section.article_meta a,
article.post header.entry-header section.article_meta a:visited,
article.post header.entry-header section.article_meta a:hover,
article.post header.entry-header section.article_meta a:active {
	color: #777;
	font-size: 12px;
	line-height: 1;
	text-transform: uppercase;
}


article.post div.entry-video,
article.post div.entry-doc,
article.post div.entry-slide {
	margin-top: 50px;
}

article div.social {
	margin-top: 50px;
}

article div.icons {
	margin-bottom: 50px;
}

article div.social a.social {
	margin-right: 18px;
}

article div.social hr.social {
	background-color: #999;
	border: 0 solid transparent;
	height: 5px;
	margin: 18px 0;
}

article.post div.entry-content {
	color: #252525;
	font-size: 17px;
	position: relative;
}

article.post div.entry-content iframe {
	width: 100%;
}

article.post div.entry-content div.video:last-child {
	margin-bottom: 0;
}

article.post div.entry-content a,
article.post div.entry-content a:active,
article.post div.entry-content a:hover,
article.post div.entry-content a:visited {
	color: #8526b2;
	text-decoration: none;
}

article.post div.entry-content a:hover {
	color: #7d7d7d;
}

article.post div.abstract,
article.post div.entry-content p {
	margin-bottom: 17px;
}

article.post div.abstract,
article.post div.entry-content p,
article.post div.entry-content p * {
	font-size: 22px;
	font-weight: 400;
	line-height: 1.5;
	text-align: left;
}

article.post div.entry-content h2 {
	color: #252525;
	font-size: 26px;
	font-weight: 900;
	line-height: 1.5;
	margin-bottom: 10px;
	margin-top: 40px;
	text-transform: uppercase;
}

article.post div.entry-content h3 {
	color: #252525;
	font-size: 26px;
	font-weight: 900;
	line-height: 1.5;
	margin-bottom: 40px;
	margin-top: 34px;
	text-transform: none;
}

article.post div.entry-content h6 {
	color: #252525;
	font-size: 14px;
	font-weight: 400;
	line-height: 1.5;
	margin-bottom: 17px;
}

article.post div.entry-content p img {
	height: auto;
	max-width: 100%;
}

article.post div.categories {
	margin-top: 34px;
}

article.post div.categories span.category-name,
article.post div.categories a,
article.post div.categories a:active,
article.post div.categories a:hover,
article.post div.categories a:visited {
	color: #8526b2;
	text-decoration: none;
}

article.post div.abstract table.dates {
	margin: 34px 0 68px;
}

article.post div.abstract table.dates th {
	color: #8526b2;
	font-size: 12px;
	font-weight: 900;
	padding: 0 20px 0 0;
	text-transform: uppercase;
}

article.post div.abstract table.dates td {
	color: #252525;
	font-size: 22px;
	font-weight: 900;
	line-height: 1;
	padding: 0 20px 0 0;
}

article.post div.abstract table.dates th ~ th,
article.post div.abstract table.dates td ~ td {
	padding-left: 20px;
	border-left: 1px solid #8526b2;
}

article.post div.article-width {
	padding: 30px 0;
}

article.post div.full-width.from-kv {
	background-color: #7c7c7c;
	min-height: 320px;
	padding: 30px 0;
}

header#page_head.full-width h2,
div.full-width h2,
body.pods article.portfolio div.entry-content div.full-width h2 {
	border-bottom: 2px solid #8526b2;
	color: #fff;
	display: inline-block;
	font-size: 19px;
	font-weight: 700;
	margin-bottom: 30px;
	padding-bottom: 6px;
	text-transform: uppercase;
}

header#page_head.full-width h1 {
	color: #fff;
}

.dark a.back,
.dark a.back:visited {
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	background: url('../img/back-button-white.png') scroll no-repeat left center transparent;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
}

.dark a.back:active,
.dark a.back:hover {
	background-image: url('../img/back-button-white-hover.png');
}

article.post div.from-kv p.quote {
	background: url('../img/bare-quote.png') no-repeat scroll left 12px / 33px 33px transparent;
	color: #fff;
	font-size: 54px;
	font-weight: 900;
	line-height: 1.1;
	padding-left: 45px;
}

article.post div.from-kv p.author {
	color: #aaaaaa;
	font-size: 30px;
	font-weight: 400;
	line-height: 1.1;
	margin-top: 30px;
	padding-left: 45px;
}

article.post a.download,
article.post a.download:hover,
article.post a.download:active,
article.post a.download:visited {
	color: #8526b2;
	font-size: 14px;
	text-transform: uppercase;
}

article.post a.download img {
	float: left;
	margin-right: 10px;
	margin-top: -10px;
}

article.post div.entry-social a.social {
	float: left;
	margin-right: 10px;
}

article.post ul {
	list-style: disc outside none;
	margin-left: 20px;
}

article.post ul ul {
	list-style: circle outside none;
}

article.post ul ul ul {
	list-style: square outside none;
}

article.post li {
	font-size: 22px;
	line-height: 1.5;
	margin-bottom: 3px;
}

article.post ul ul > li,
article.post ol ol > li {
	margin-left: 10px;
}

article.post ol {
	list-style: decimal outside none;
	margin-left: 20px;
}

article.post ul ul {
	list-style: lower-roman outside none;
}

article.post ul ul ul {
	list-style: lower-alpha outside none;
}

article.post .facebook_share .fb_iframe_widget span,
article.post .facebook_share .fb_iframe_widget span iframe {
	width: 100% !important;
}





/** TEAM SECTION **/
.team #content > hgroup {
	margin-bottom: 44px;
}

.team #content h1 {
	color: #252525;
	display: inline-block;
	font-size: 54px;
	font-weight: 900;
	text-transform: none;
}

.team #content h1.title {
	display: inline-block;
	margin-right: 20px;
}

.team #content h2.download.pdf {
	color: #842eaf;
	display: inline-block;
	font-size: 18px;
	margin: 0 20px 0 0;
	vertical-align: 5px;
}

.team #content section#contact {
	display: inline-block;
	margin-top: 25px;
}

.team #content #contact a {
	margin-right: 10px;
}

.team #content #contact a img.email,
article div.social a img.email {
	background: url('../img/team-email-btn.png') no-repeat scroll center center / 29px 29px transparent;
}

.team #content #contact a:hover img.email,
article div.social a:hover img.email {
	background: url('../img/team-email-btn-hover.png') no-repeat scroll center center / 29px 29px transparent;
}

.team #content #contact a img.facebook,
article div.social a img.facebook {
	background: url('../img/team-facebook-btn.png') no-repeat scroll center center / 29px 29px transparent;
}

.team #content #contact a:hover img.facebook,
article div.social a:hover img.facebook {
	background: url('../img/team-facebook-btn-hover.png') no-repeat scroll center center / 29px 29px transparent;
}

.team #content #contact a img.linkedin,
article div.social a img.linkedin {
	background: url('../img/team-linkedin-btn.png') no-repeat scroll center center / 29px 29px transparent;
}

.team #content #contact a:hover img.linkedin,
article div.social a:hover img.linkedin {
	background: url('../img/team-linkedin-btn-hover.png') no-repeat scroll center center / 29px 29px transparent;
}

.team #content #contact a img.twitter,
article div.social a img.twitter {
	background: url('../img/team-twitter-btn.png') no-repeat scroll center center / 29px 29px transparent;
}

.team #content #contact a:hover img.twitter,
article div.social a:hover img.twitter {
	background: url('../img/team-twitter-btn-hover.png') no-repeat scroll center center / 29px 29px transparent;
}

.team #morefrom {
	margin-top: 32px;
}

.team #morefrom a.button {
	margin-right: 20px;
}

#bio p {
	color: #252525;
	font-size: 22px;
	font-weight: 400;
	margin-bottom: 17px;
}

#bio p a,
#bio p a:active,
#bio p a:hover,
#bio p a:visited {
	color: #8526b2;
}

#summary p {
	font-size: 13px;
	margin-bottom: 13px;
}

body.single-team_member	.ui-widget-overlay,
body.pod-team-member .ui-widget-overlay {
	background: none repeat-x scroll 50% 50% #000;
	opacity: 0.7;
}

body.single-team_member .ui-widget-header,
body.pod-team-member .ui-widget-header {
	background: none;
	border: 0 solid transparent;
}

body.single-team_member .ui-dialog-title,
body.pod-team-member .ui-dialog-title {
	color: #8526b2;
	font-size: 30px;
	font-weight: 500;
	margin-top: 12px;
}

body.single-team_member .ui-state-default,
body.single-team_member .ui-state-hover,
body.pod-team-member .ui-state-default,
body.pod-team-member .ui-state-hover {
	border: 0 solid transparent;
	background: url(../img/team_close_button.png) no-repeat 0 0 transparent;
	height: 30px;
	margin-left: 0;
	margin-top: 0;
	right: 15px;
	top: 15px;
	width: 30px;
}

body.single-team_member .ui-state-hover,
body.pod-team-member .ui-state-hover {
	background: url(../img/team_close_button_hover.png) no-repeat 0 0 transparent;
}

body.single-team_member .ui-dialog.ui-corner-all,
body.single-team_member .ui-button-icon-only.ui-corner-all,
body.pod-team-member .ui-dialog.ui-corner-all,
body.pod-team-member .ui-button-icon-only.ui-corner-all {
	border-bottom-right-radius: 0;
	border-bottom-left-radius: 0;
	border-top-right-radius: 0;
	border-top-left-radius: 0;
}

body.single-team_member .ui-state-default .ui-icon,
body.single-team_member .ui-state-hover .ui-icon,
body.pod-team-member .ui-state-default .ui-icon,
body.pod-team-member .ui-state-hover .ui-icon {
	display: none;
}

div#content.page {
}

div#content.page p {
	color: #252525;
	font-size: 22px;
	font-weight: 400;
	line-height: 1.5;
	margin-bottom: 22px;
}

div#content.page p a:not(.button),
div#content.page p a:not(.button):active,
div#content.page p a:not(.button):hover,
div#content.page p a:not(.button):visited {
	color: #8526b2;
}

body.home div#content.page p {
	font-size: 25px;
}

body.pods h2.company,
body.pods h2.company a,
body.pods h2.company a:hover,
body.pods h2.company a:active,
body.pods h2.company a:visited {
	display: inline-block;
	font-size: 19px;
	text-decoration: none;
	text-transform: none;
}

body.pods a.readmore,
body.pods a.readmore:hover,
body.pods a.readmore:active,
body.pods a.readmore:visited,
body.pods span.alumni,
body.pods span.case-study {
	color: #8526b2;
	font-size: 12px;
	font-weight: 500;
	text-transform: uppercase;
}

body.pods span.alumni,
body.pods span.case-study {
	margin-right: 15px;
}

body.pods span.alumni {
	color: #999999;
}

body.pods article.portfolio h1.entry-title > a {
	color: #252525;
	font-size: 54px;
	font-weight: 900;
	margin-bottom: 10px;
	text-transform: uppercase;
}

body.pods article.portfolio h1.entry-title.company > a {
	text-transform: none;
}

body.pods article.portfolio div.entry-content .case-study h1 {
	color: #252525;
	font-size: 54px;
	font-weight: 900;
	margin-bottom: 10px;
}

body.pods article.portfolio div.entry-content h2 {
	color: #252525;
	font-size: 26px;
	font-weight: 900;
	line-height: 1.5;
	margin-bottom: 10px;
	margin-top: 40px;
	text-transform: uppercase;
}

body.pods article.portfolio div.entry-content h3,
body.pods article.portfolio div.entry-content h3 * {
	color: #252525;
	font-size: 26px;
	font-weight: 900;
	line-height: 1.5;
	text-transform: none;
}

body.pods article.portfolio div.entry-content h3 {
	margin-bottom: 40px;
	margin-top: 34px;
}

body.pods div#content.portfolios div h2.company.summary a,
body.pods div#content.portfolios div h2.company.summary a:hover,
body.pods div#content.portfolios div h2.company.summary a:active,
body.pods div#content.portfolios div h2.company.summary a:visited {
	color: #252525;
	font-size: 22px;
	font-weight: 700;
	text-decoration: none;
}

body.pods div#content.portfolios div.featured h2.company.summary a,
body.pods div#content.portfolios div.featured h2.company.summary a:hover,
body.pods div#content.portfolios div.featured h2.company.summary a:active,
body.pods div#content.portfolios div.featured h2.company.summary a:visited {
	font-size: 28px;
}

body.pods div#content.portfolios div h2.company.summary a:hover,
body.pods div#content.portfolios div.featured h2.company.summary a:hover {
	color: #666666;
}

body.pods article.portfolio div.entry-content div.video:last-child {
	margin-bottom: -66px;
}

hr.divider {
	margin: 56px 0 24px;
}

body.pods div#content.portfolios p {
	line-height: 1.6;
}

body.pods div#content.portfolios p,
div#content article p.intro {
	font-size: 17px;
	font-weight: 400;
	color: #252525;
}

body.pods div#content.portfolios p.featured {
	font-size: 24px;
}

div#content article.featured p.intro {
	color: #252525;
	font-size: 25px;
}

div#content a.learnmore,
div#content a.learnmore:active,
div#content a.learnmore:hover,
div#content a.learnmore:visited {
	color: #8526b2;
	font-size: 13px;
}

body.pods div#content.portfolios span p a,
body.pods div#content.portfolios span p a:hover,
body.pods div#content.portfolios span p a:active,
body.pods div#content.portfolios span p a:visited {
	color: #000;
	text-decoration: none;
}



/** PHILOSOPHY, (placeholder) PORTFOLIO PAGES **/
div#content.page.philosophy,
div#content.page.portfolio {
	padding-top: 0;
}

div#content.page.philosophy h1 {
	font-size: 20px;
	line-height: 1.5;
	margin-bottom: 10px;
	margin-top: 0;
}

div#content.page.philosophy h2,
div#content.page.philosophy div.tabcontent h2 {
	color: #252525;
	display: block;
	font-size: 30px;
	font-weight: 700;
	line-height: 1.4;
	margin-bottom: 7px;
	margin-top: 27px;
	text-transform: none;
}

div#content.page.philosophy h2:first-child {
	margin-top: 0;
}

div#content.page.philosophy h2 a,
div#content.page.philosophy h2 a:active,
div#content.page.philosophy h2 a:hover,
div#content.page.philosophy h2 a:visited {
	color: #8526b2;
}

div#content.page.philosophy p a,
div#content.page.philosophy p a:active,
div#content.page.philosophy p a:hover,
div#content.page.philosophy p a:visited {
	color: #8526b2;
}
	
div#content.page.philosophy p a.arrow,
div#content.page.philosophy p a.arrow:active,
div#content.page.philosophy p a.arrow:hover,
div#content.page.philosophy p a.arrow:visited,
div#content.page.portfolio p a.arrow,
div#content.page.portfolio p a.arrow:active,
div#content.page.portfolio p a.arrow:hover,
div#content.page.portfolio p a.arrow:visited {
	background: url("../img/hyperlink.png") no-repeat scroll right center transparent;
	padding-right: 20px;
}



/** TEAM pages **/
div#content.page.team-landing {
	margin-top: -76px;
}

div#content.page.team-landing p {
	color: #252525;
	font-size: 60px;
	font-weight: 900;
	line-height: 1.1;
	padding-left: 45px;
}

div#content.page.team-landing p.attribution {
	color: #aaa;
	font-size: 30px;
	font-weight: 400;
	margin-bottom: 60px;
}
	
div#content.page.team-landing p:first-of-type {
	background: url('../img/bare-quote.png') no-repeat scroll left 20px / 33px 33px transparent;
}

div#content.page.team-landing + div.video {
	margin-bottom: -66px;
}


/** RESOURCES navigation **/
nav ul.menu a.with-icon {
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	height: 40px;
	padding-left: 35px;
}

nav ul.menu a.resource-icon-0 {
	background: url('../img/nav-icon-overview.png') no-repeat scroll left center transparent;
}

nav ul.menu a.resource-icon-0:hover,
nav ul.menu a.resource-icon-0.current {
	background: url('../img/nav-icon-overview-hover.png') no-repeat scroll left center transparent;
}

nav ul.menu a.resource-icon-1 {
	background: url('../img/nav-icon-entrepreneurship.png') no-repeat scroll left center transparent;
}

nav ul.menu a.resource-icon-1:hover,
nav ul.menu a.resource-icon-1.current {
	background: url('../img/nav-icon-entrepreneurship-hover.png') no-repeat scroll left center transparent;
}

nav ul.menu a.resource-icon-2 {
	background: url('../img/nav-icon-perspectives.png') no-repeat scroll left center transparent;
}

nav ul.menu a.resource-icon-2:hover,
nav ul.menu a.resource-icon-2.current {
	background: url('../img/nav-icon-perspectives-hover.png') no-repeat scroll left center transparent;
}

nav ul.menu a.resource-icon-3 {
	background: url('../img/nav-icon-readinglist.png') no-repeat scroll left center transparent;
}

nav ul.menu a.resource-icon-3:hover,
nav ul.menu a.resource-icon-3.current {
	background: url('../img/nav-icon-readinglist-hover.png') no-repeat scroll left center transparent;
}

nav ul.menu a.resource-icon-4 {
	background: url('../img/nav-icon-teambuilding.png') no-repeat scroll left center transparent;
}

nav ul.menu a.resource-icon-4:hover,
nav ul.menu a.resource-icon-4.current {
	background: url('../img/nav-icon-teambuilding-hover.png') no-repeat scroll left center transparent;
}

nav ul.menu a.resource-icon-5 {
	background: url('../img/nav-icon-design-ux.png') no-repeat scroll left center transparent;
}

nav ul.menu a.resource-icon-5:hover,
nav ul.menu a.resource-icon-5.current {
	background: url('../img/nav-icon-design-ux-hover.png') no-repeat scroll left center transparent;
}

nav ul.menu a.resource-icon-6 {
	background: url('../img/nav-icon-blog.png') no-repeat scroll left center transparent;
}

nav ul.menu a.resource-icon-6:hover,
nav ul.menu a.resource-icon-6.current {
	background: url('../img/nav-icon-blog-hover.png') no-repeat scroll left center transparent;
}

nav ul.menu a.resource-icon-7 {
	background: url('../img/nav-icon-ksops.png') no-repeat scroll left center transparent;
}

nav ul.menu a.resource-icon-7:hover,
nav ul.menu a.resource-icon-7.current {
	background: url('../img/nav-icon-ksops-hover.png') no-repeat scroll left center transparent;
}

nav ul.menu a.resource-icon-8 {
	background: url('../img/nav-icon-growthmarketing.png') no-repeat scroll left center transparent;
}

nav ul.menu a.resource-icon-8:hover,
nav ul.menu a.resource-icon-8.current {
	background: url('../img/nav-icon-growthmarketing-hover.png') no-repeat scroll left center transparent;
}




/** RESOURCES landing page **/
disabled body.page-template-page-resources header#page_head h1 {
	padding-bottom: 26px;
	border-bottom: 3px solid #252525;
}

disabled div#content.page.resources {
	-webkit-box-flex-wrap: center;
	-webkit-flex-flex-wrap: center;
	-ms-flex-flex-wrap: center;
	-webkit-flex-wrap: center;
	display: block;
	display: box;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}

disabled div#content.page.resources a {
	margin-bottom: 50px;
}

disabled div#content.page.resources div.resource-page-descriptor {
	padding: 0;
	width: 380px;
}

div#content.page.resources div.resource-page-descriptor {
	margin-bottom: 50px;
}

img.icon_resource {
	width: 64px;
	height: 48px;
}

img.resource-icon-1 {
	background: url('../img/entrepreneurship-large.png') no-repeat scroll center center / 64px 48px transparent;
}

a:hover img.resource-icon-1 {
	background: url('../img/entrepreneurship-large-hover.png') no-repeat scroll center center / 64px 48px transparent;
}

img.resource-icon-2 {
	background: url('../img/perspectives-large.png') no-repeat scroll center center / 64px 48px transparent;
}

a:hover img.resource-icon-2 {
	background: url('../img/perspectives-large-hover.png') no-repeat scroll center center / 64px 48px transparent;
}

img.resource-icon-3 {
	background: url('../img/readinglist-large.png') no-repeat scroll center center / 64px 48px transparent;
}

a:hover img.resource-icon-3 {
	background: url('../img/readinglist-large-hover.png') no-repeat scroll center center / 64px 48px transparent;
}

img.resource-icon-4 {
	background: url('../img/teambuilding-large.png') no-repeat scroll center center / 64px 48px transparent;
}

a:hover img.resource-icon-4 {
	background: url('../img/teambuilding-large-hover.png') no-repeat scroll center center / 64px 48px transparent;
}

img.resource-icon-5 {
	background: url('../img/design-ux-large.png') no-repeat scroll center center / 64px 48px transparent;
}

a:hover img.resource-icon-5 {
	background: url('../img/design-ux-large-hover.png') no-repeat scroll center center / 64px 48px transparent;
}

img.resource-icon-6 {
	background: url('../img/blog-large.png') no-repeat scroll center center / 64px 48px transparent;
}

a:hover img.resource-icon-6 {
	background: url('../img/blog-large-hover.png') no-repeat scroll center center / 64px 48px transparent;
}

img.resource-icon-7 {
	background: url('../img/ksops-large.png') no-repeat scroll center center / 64px 48px transparent;
}

a:hover img.resource-icon-7 {
	background: url('../img/ksops-large-hover.png') no-repeat scroll center center / 64px 48px transparent;
}

img.resource-icon-8 {
	background: url('../img/growthmarketing-large.png') no-repeat scroll center center / 64px 48px transparent;
}

a:hover img.resource-icon-8 {
	background: url('../img/growthmarketing-large-hover.png') no-repeat scroll center center / 64px 48px transparent;
}

div#content.page.resources div.resource-page-descriptor h2 {
	color: #252525;
	font-weight: 700;
	margin: 5px 0;
}

div#content.page.resources div.resource-page-descriptor p.resource-child-intro {
	color: #777;
	font-size: 17px;
	font-weight: 400;
}

div#content.page.resources div.resource-page-descriptor p.go-button {
	background: url("../img/hyperlink.png") no-repeat scroll right center transparent;
	color: #8526b2;
	display: inline-block;
	font-size: 20px;
	font-weight: 700;
	padding-right: 20px;
}





/** RESOURCE pages **/
body.page-template-page-resource div#content h2 {
	border-bottom: 3px solid #252525;
	color: #252525;
	font-size: 24px;
	font-weight: 700;
	margin: 45px 0;
	padding-bottom: 6px;
	text-transform: uppercase;
}

body.page-template-page-resource div#content h2:first-of-type {
	margin: 0 0 45px;
}

body.page-template-page-resource div#content h3 {
	color: #252525;
	font-size: 22px;
	font-weight: 700;
	margin: 5px 0;
}

body.page-template-page-resource div#content h3 a:hover {
	color: #666666;
}

body.page-template-page-resource div#content p {
	font-size: 17px;
	font-weight: 400;
}

body.page-template-page-resource div#content img.alignleft {
	margin: 0 10px 10px 0;
}



/** DESIGN INTERNSHIP pages **/
body.page-template-page-design-internship-application #page,
body.page-template-page-design-internship-application-submitted #page,
body.page-template-page-design-internship-faq #page {
	margin-top: -1px;
	padding-top: 0;
}

body.page-template-page-design-internship-landing div#content {
	margin-top: -1px;
}

div.section.vertically-centered {
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	display: block;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: left;
	-webkit-justify-content: left;
	-ms-flex-pack: left;
	justify-content: left;
	padding: 30px;
}

body.page-template-page-design-internship-landing div.section {
	background-position: center center;
	background-repeat: no-repeat;
	box-sizing: border-box;
	min-height: 600px;
}

body.page-template-page-design-internship-landing div.section#section1 {
	background-size: auto 100%;
}

body.page-template-page-design-internship-landing div.section:nth-child(odd) {
	background-color: #252525;
}

div.section a.view-all,
div.section a.view-all:hover,
div.section a.view-all:active,
div.section a.view-all:visited {
	background-color: transparent;
	border: 2px solid #8526b2;
	color: #000;
	display: inline-block;
	font-size: 16px;
	font-weight: 500;
	padding: 10px 20px;
	text-transform: uppercase;
}

div.section:nth-child(odd) a.view-all,
div.section:nth-child(odd) a.view-all:visited {
	color: #fff;
}

div.section a.view-all:hover,
div.section a.view-all:active {
	background-color: #8526b2;
	color: #fff;
}

div.nav-width {
	margin: 0 auto;
	max-width: 1220px;
	width: 100%;
}

body.page-template-page-design-internship-landing div#content #section1 h3,
body.page-template-page-design-internship-application header#page_head.full-width h2,
body.page-template-page-design-internship-application-submitted header#page_head.full-width h2,
body.page-template-page-design-internship-faq header#page_head.full-width h2 {
	border-bottom: 2px solid #8526b2;
	color: #fff;
	display: inline-block;
	font-size: 19px;
	font-weight: 700;
	margin-bottom: 0;
	padding-bottom: 6px;
	text-transform: uppercase;
}

body.page-template-page-design-internship-landing div#content .section h2 {
	font-size: 56px;
	font-weight: 900;
	margin-bottom: 0;
}

body.page-template-page-design-internship-landing div#content .section:nth-child(odd) h2 {
	margin-bottom: 10px;
}

body.page-template-page-design-internship-faq header#page_head h1,
body.page-template-page-design-internship-application header#page_head h1,
body.page-template-page-design-internship-application-submitted header#page_head h1,
body.page-template-page-design-internship-landing div#content #section1.section h2 {
	font-size: 150px;
	line-height: 0.9;
}

body.page-template-page-design-internship-landing div#content .section p {
	font-weight: 400;
	font-size: 24px;
	margin-bottom: 40px;
}

body.page-template-page-design-internship-landing div#content #section1.section p {
	font-size: 56px;
}

body.page-template-page-design-internship-landing div#content .section:nth-child(odd) h2,
body.page-template-page-design-internship-landing div#content .section:nth-child(odd) p {
	color: #fff;
}

body.page-template-page-design-internship-landing .section:nth-child(odd):not(#section1) .nav-width {
	box-sizing: border-box;
	margin: 0 auto;
	padding: 50px 0 50px 570px;
	position: relative;
}

body.page-template-page-design-internship-landing .section:nth-child(even) .nav-width {
	box-sizing: border-box;
	margin: 0 auto;
	padding: 50px 570px 50px 0;
	position: relative;
}

body.page-template-page-design-internship-landing #section4.section .nav-width {
	padding: 50px 35px 50px 0;
}

body.page-template-page-design-internship-landing td {
	color: #fff;
	font-size: 16px;
	font-weight: 900;
	padding-right: 20px;
}

body.page-template-page-design-internship-landing td img {
	margin-bottom: 5px;
}

.section .company-list {
	display: block;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-align-content: flex-start;
	-ms-flex-line-pack: start;
	align-content: flex-start;
}

.section .company-list .company-grouping {
	float: left;
}

.section .company-list .company-grouping img {
	background-position: left center;
	background-repeat: no-repeat;
	height: 146px;
	width: 146px;
}

/** DESIGN INTERNSHIP APPLICATION FORM **/
:not(#s)::-webkit-input-placeholder {
	color: #dedede;
}

:not(#s):-moz-placeholder { /* Firefox 18- */
	color: #dedede;  
}

:not(#s)::-moz-placeholder {  /* Firefox 19+ */
	color: #dedede;  
}

:not(#s):-ms-input-placeholder {  
	color: #dedede;  
}

:not(#s):disabled,
:not(#s)[disabled],
option.disabled {
	color: #dedede;
}

input.field.text,
textarea.field.textarea,
select.grouped {
	background-color: #fff;
	border: 1px solid #aaa;
	border-radius: 5px;
	box-sizing: border-box;
	color: #252525;
	display: block;
	font-family: Arial, sans-serif;
	font-size: 15px;
	font-weight: 500;
	width: 100%;
}

input.field.text.grouped {
	border-bottom: none;
	border-radius: 0;
}

input.field.text.grouped.first {
	border-radius: 5px 5px 0 0;
}

input.field.text.grouped.last,
select.grouped.last {
	border-radius: 0 0 5px 5px;
	border-bottom: 1px solid #aaa;
}

input.field.text {
	padding: 16px 8px 17px;
}

textarea.field.textarea {
	padding: 9px 8px;
}

input.checkbox {
	float: left;
	margin: 7px 0;
	opacity: 0;
	width: 1px;
}

input.checkbox + label {
	background: url('../img/off.png') left center no-repeat;
	border: 1px dotted transparent;
	clear: none;
	cursor: pointer;
	margin: 0 0 24px 0;
	padding: 5px 0 4px 24px;
}

input.checkbox:active + label,
input.checkbox:focus + label {
	border: 1px dotted #aaa;
}

input.checkbox:checked + label {
	background-image: url('../img/check.png');
}

select {
	padding: 16px 8px 17px 4px;
}

select:focus,
select:active {
	text-decoration: underline;
}

label, legend, fieldset {
	color: #252525;
	display: block;
	font-size: 18px;
	font-weight: 900;
	margin: 48px 0 26px;
}

label:not(.choice), fieldset {
	margin: 48px 0 26px;
}

div.grouped-select {
	border-left: 1px solid #aaa;
	border-radius: 5px 5px 0 0;
	border-right: 1px solid #aaa;
	border-top: 1px solid #aaa;
	box-sizing: border-box;
}

div.grouped-select.last {
	border-bottom: 1px solid #aaa;
	border-radius: 0 0 5px 5px;
}

div.grouped-select label,
div.grouped-select select {
	background-color: #fff;
	border: none;
	display: inline-block;
	font-size: 15px;
	margin: 0;
	outline: none;
}

div.grouped-select label {
	width: 33%
}

div.grouped-select label {
	color: #dedede;
	font-size: 15px;
	font-weight: 500;
	padding-left: 8px; 
}

label.choice {
	display: inline-block;
	font-size: 18px;
	font-weight: 500;
}

label.or {
	color: #aaa;
	display: inline-block;
	font-size: 16px;
	margin-top: 5px;
	text-transform: uppercase;
}

input.file {
	width: 1px;
	opacity: 0;
}

label.file {
	border: 3px solid #8526b2;
	cursor: pointer;
	display: inline-block;
	font-size: 16px;
	margin-left: 20px;
	margin-top: 25px;
	padding: 10px 20px;
	text-transform: uppercase;
}

input.file:active + label.file,
input.file:focus + label.file,
label.file:hover,
label.file:active {
	background-color: #8526b2;
	color: #fff;
}

span.file-name {
	color: #aaa;
	font-size: 18px;
}

fieldset span.choice {
	display: block;
}

select[required] {
	color: #dedede;
}

option {
	color: #252525;
}

input.submit {
	background-color: #fff;
	border: 3px solid #8526b2;
	cursor: pointer;
	display: inline-block;
	font-family: 'Neue Helvetica W02', Helvetica, Arial, sans-serif;
	font-size: 18px;
	font-weight: 700;
	margin-top: 48px;
	padding: 10px 20px;
	text-transform: uppercase;
}

input.submit:hover,
input.submit:active,
input.submit:focus {
	background-color: #8526b2;
	color: #fff;
}




/** FULL WIDTH DIVS **/
div.full-width {
	background-color: transparent;
	background-position: center center;
	background-repeat: no-repeat;
}

header.full-width,
div.video {
	background-color: #252525;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: auto 100%;
	margin-bottom: 80px;
}

div.video {
	min-height: 600px;
	padding: 30px 0;
}

header.full-width {
	min-height: 300px;
	padding: 44px 0;
}

div.lower-image {
	background-color: #252525;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: auto 100%;
	height: 800px;
	margin-top: 90px;
}

/** VIDEO DIVS **/
div.video h2,
body.pods article.portfolio div.entry-content div.video h2,
article.post div.entry-content div.video h2 {
	border-bottom: 2px solid #8526b2;
	color: #fff;
	cursor: pointer;
	display: inline-block;
	font-size: 19px;
	font-weight: 700;
	margin: 60px 0 60px 90px;
	padding-bottom: 6px;
	text-transform: uppercase;
}

div.video h3,
body.pods article.portfolio div.entry-content div.video h3,
article.post div.entry-content div.video h3 {
	background-image: url('../img/icon_video_play.png');
	background-position: left center;
	background-repeat: no-repeat;
	background-size: 76px 76px;
	box-sizing: border-box;
	color: #fff;
	cursor: pointer;
	font-size: 60px;
	font-weight: 900;
	line-height: 1.1;
	max-width: 590px;
	min-height: 76px;
	padding-left: 90px;
	width: 590px;
}

div.video div.video-dialog {
	display: none;
}

.ui-widget-overlay {
	background-image: url('../img/clear.gif') !important;
	background-color: #000 !important;
	opacity: 0.8 !important;
}

.ui-widget-header {
	display: none;
}

.ui-dialog {
	width: auto !important;
	height: auto !important;
}

.ui-front {
	z-index: 10000 !important;
}



/** BUTTON-style LINKS **/
a.button,
a.button:active,
a.button:hover,
a.button:visited {
	background-color: transparent;
	border: 2px solid #8526b2;
	color: #252525;
	cursor: pointer;
	display: inline-block;
	font-size: 16px;
	font-weight: 500;
	padding: 10px 20px;
	text-transform: uppercase;
}

a.button.on-dark,
a.button.on-dark:active,
a.button.on-dark:hover,
a.button.on-dark:visited {
	color: #fff;
}

a.button:hover {
	background-color: #8526b2;
	color: #fff;
}




/** CITE format **/
cite, blockquote {
	align-items: center !important; /* align vertical */
	-webkit-box-align: center !important;
	-webkit-flex-align: center !important;
	-ms-flex-align: center !important;
	-webkit-align-items: center !important;
	background: url('../img/portfolio-circlequotes.png') no-repeat scroll left center / 74px 74px transparent !important;
	color: #878787 !important;
	display: block !important;
	display: box !important;
	display: -webkit-box !important;
	display: -webkit-flex !important;
	display: -ms-flexbox !important;
	display: flex !important;
	-webkit-box-pack: left !important;
	-webkit-justify-content: left !important;
	-ms-flex-pack: left !important;
	justify-content: left !important; /* align horizontal */
	font-family: Georgia, serif;
	font-size: 26px !important;
	font-weight: 400 !important;
	font-style: italic !important;
	margin: 56px 0 !important;
	min-height: 74px !important;
	padding: 0 0 0 90px !important;
}

cite.no-graphic, blockquote {
	background: none !important;
	padding: 0 35px !important;
}


